      /** FONTS **/

@font-face {
	font-display: block;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('~/assets/fonts/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face {
	font-display: block;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('~/assets/fonts/SourceSansPro-SemiBold.ttf') format('truetype');
}

@font-face {
	font-display: block;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('~/assets/fonts/SourceSansPro-Bold.ttf') format('truetype');
}

@font-face {
	font-display: block;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('~/assets/fonts/SourceSansPro-Black.ttf') format('truetype');
}

@font-face {
	font-display: block;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: bold;
  src: url('~/assets/fonts/Kodchasan-Bold.ttf') format('truetype');
}

/** ZEROING **/

*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

input,button,textarea{font-family:inherit;background:unset;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.m-hidden {
	display: none !important;
}

/** COMMON STYLES **/

html, 
body {
	height: 100%;
	width: 100vw;
	overflow-x: hidden;
	font-size: 100%;
	line-height: 1;
	font-size: 10px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	--white: #fff;
	--black: #30262A;
	--blue-prim: #012E67;
	--blue-text: #354457;
	--accent: #1BB3B4;
	--accent-dark: #179B9C;
	--gray-200: #E5E5F5;
	--gray-500: #A9ACA8;
	--pink-100: #FFF0F6;
	--pink-500: #FF0066;
	--pink-700: #8F0039;
	--font-regular: 400;
	--font-semibold: 600;
	--font-bold: 700;
	--font-black: 900;
	font-family: 'Source Sans Pro', sans-serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	color: var(--gray-900);
	background: var(--gray-100);
}

h2 {
	font-size: 15vw;
	line-height: 13vw;
	font-weight: var(--font-black);
	color: var(--blue-prim);
	margin-bottom: 10vw;
}

.content > section {
	padding: 0 4.5vw;
}

/** BUTTON **/

.button {
	background: var(--accent);
	width: 67vw;
    height: 13.4vw;
	border-radius: 7vw;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--white);
	font-size: 5vw;
	font-weight: var(--font-bold);
	transition: background .4s;
	box-shadow: 0px 4px 48px rgba(27, 179, 180, 0.25);
}

.button:hover {
	background: var(--accent-dark);
	box-shadow: none;
}

/** FIRST SCREEN **/

section#f-scr {
	background: url('https://static.tildacdn.com/tild6661-6236-4631-b232-633466333032/bg-blue.png');
	background-size: cover;
	background-repeat: no-repeat;
	color: var(--white);
	margin-bottom: 16vw;
}

section#f-scr header {
	padding-top: 10vw;
	margin-bottom: 8vw;
}

section#f-scr header .logo {
	background: url('https://static.tildacdn.com/tild6235-6339-4562-a463-363231366664/logo.svg');
	background-size: contain;
	background-repeat: no-repeat;
    width: 40vw;
    height: 40vw;
    margin: 0 auto;
}

section#f-scr .f-scr-content {
	display: flex;
	flex-direction: column;
}

section#f-scr .f-scr-content > div:nth-of-type(1) p {
	font-size: 4.5vw;
	line-height: 8vw;
	margin-bottom: 12vw;
}

section#f-scr .f-scr-content .button {
	margin-left: auto;
	margin-right: auto;
	color: var(--white);
}

section#f-scr .f-scr-content picture {
	position: relative;
	margin: 8vw -4.5vw 0;
	width: 100vw;
}

section#f-scr .f-scr-content picture img {
	width: 100%;
}

/** PROJECT **/

#project {
	padding: 0;
	margin-bottom: 12vw;
}

#project h2 {
	padding: 0 4.5vw;
	margin-bottom: 6vw;
}

#project .slider-thumb {
	margin-bottom: 0;
}

#project .slider-thumb .swiper-slide {
	padding: 0 0 0 4.5vw;
	font-size: 11vw;
	line-height: 12vw;
	font-weight: var(--font-black);
	color: var(--gray-500);
	cursor: pointer;
	transition: color 1s;
	width: fit-content !important;
}

#project .slider-thumb .swiper-slide:hover {
	color: var(--accent);
}

#project .slider-thumb .swiper-slide.swiper-slide-thumb-active {
	color: var(--accent);
}

#project #slider-main {
	padding: 10vw 0 10vw;
}

#project #slider-main .swiper-slide {
	padding: 6vw 0 0;
	box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.2);
	transition: box-shadow 2s;
	overflow: hidden;
	height: auto;
	display: flex;
    flex-direction: column;
    background: var(--project-color);
}

#project #slider-main .swiper-slide > * {
	margin-left: 4.5vw;
	margin-right: 4.5vw;	
}

#project #slider-main .swiper-slide.swiper-slide-active {
	box-shadow: none;
}

#project #slider-main .swiper-slide h3 {
	font-size: 13.4vw;
	font-weight: var(--font-black);
	color: var(--blue-prim);
	margin-bottom: 6vw;
}

#project #slider-main .swiper-slide#gifty h3 {
	font-family: 'Kodchasan';
  	background-image: linear-gradient(98.41deg, #FF0066 29.94%, #30262A 88.35%);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
    line-height: 17vw;
    margin-top: -1vw;
    margin-bottom: 5vw;
    width: fit-content;
}

#project #slider-main .swiper-slide#gifty h4 {
	font-size: 5.8vw;
    line-height: 7vw;
    margin-bottom: 9vw;
}

#project #slider-main .swiper-slide#gifty p {
    font-size: 5.2vw;
    line-height: 7vw;
}

#project #slider-main .swiper-slide#gifty .button {
	background: var(--pink-500);
}

#project #slider-main .swiper-slide#gifty .button:hover {
	background: var(--pink-700);
}

#project #slider-main .swiper-slide#gifty .button > span {
	display: block;
	padding-right: 6vw;
	position: relative;
}

#project #slider-main .swiper-slide#gifty .button > span:after {
	content: '';
    position: absolute;
    background: url('https://static.tildacdn.com/tild6236-3437-4732-b839-356464623165/icons.svg');
    background-size: 8.5vw;
    background-position: 0 -34.5vw;
    background-repeat: no-repeat;
    width: 3.6vw;
    height: 3.6vw;
    top: 0.5vw;
    right: 0;
}

#project #slider-main .swiper-slide picture {

}

#project #slider-main .swiper-slide#automata img.marketplace {
	width: 50vw;
	height: auto;
	margin-top: 2vw;
}

#project #slider-main .swiper-slide h4 {
	font-size: 4.3vw;
	line-height: 5vw;
	font-weight: var(--font-bold);
	color: var(--blue-text);
	margin-bottom: 6vw;
}

#project #slider-main .swiper-slide p {
	font-size: 4vw;
	line-height: 5vw;
	color: var(--blue-text);
	margin-bottom: 3vw;
}

#project #slider-main .swiper-slide p:last-of-type {
	margin-bottom: 4vw;
}

#project #slider-main .swiper-slide .button {
	width: 55vw;
    height: 11.7vw;
    margin-top: auto;
    color: var(--white);
}

#project #slider-main .swiper-slide picture {
	margin: 1vw 0 0;
	position: relative;
}

#project #slider-main .swiper-slide picture:before {
	content: '';
    border: 12vw solid transparent;
    border-left: 83vw solid var(--project-color);
    border-top: 0 solid var(--project-color);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#project #slider-main .swiper-slide picture img {
	width: 100%;
	line-height: 0;
}

#project #slider-main #gifty {
	--project-color: #FFF0F6;
}

#project #slider-main #viddy {
	--project-color: #F0F7FF;
}

#project #slider-main #speeddy {
	--project-color: #DCF4DD;
}

#project #slider-main #automata {
	--project-color: #E7E7F3;
}

#project #slider-main #loyalty {
	--project-color: #FEFBDE;
}

/** TECHNOLOGY **/

#technology .button {
	margin-left: auto;
	margin-right: auto;
	color: var(--white);
}

#technology p {
	color: var(--blue-text);
	font-size: 5vw;
	line-height: 7vw;
	margin-bottom: 8vw;
}

.technology-list-wrapper {
	overflow-x: auto;
	margin: 0 -4.5vw 10vw;
}

.technology-list {
	display: flex;
	overflow-x: visible;
	width: fit-content;
	height: 58vw;
}

.technology-list > li {
	display: block;
	background: var(--white);
	box-shadow: 0px 4px 55px rgba(1, 46, 103, 0.1);
	width: 50vw;
	height: 50vw;
	margin-right: 5vw;
	font-size: 5vw;
	line-height: 6vw;
	font-weight: var(--font-semibold);
	color: var(--blue-text);
	padding: 5vw;
	position: relative;
	padding-bottom: 6vw;
}

.technology-list > li:before {
	content: '';
	position: absolute;
	background: url('https://static.tildacdn.com/tild3435-3362-4864-b134-656333326430/technology.png');
	background-size: 28vw;
	background-repeat: no-repeat;
	width: 28vw;
	height: 28vw;
	bottom: -8vw;
	right: 2vw;
}

.technology-list > li:nth-of-type(2):before {
	background-position: 0 -28vw;
}

.technology-list > li:nth-of-type(3):before {
	background-position: 0 -56vw;
}

.technology-list > li:nth-of-type(4):before {
	background-position: 0 -84vw;
}

.technology-list > li:nth-of-type(5):before {
	background-position: 0 -112vw;
}

.technology-list > li:nth-of-type(6):before {
	background-position: 0 -140vw;
}

.technology-list > li:nth-of-type(7):before {
	background-position: 0 -168vw;
}

.technology-list > li:nth-of-type(8):before {
	background-position: 0 -196vw;
}

/** FOOTER **/

section.footer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	background: url('https://static.tildacdn.com/tild6661-6236-4631-b232-633466333032/bg-blue.png');
	background-size: cover;
	background-repeat: no-repeat;
	color: var(--white);
	padding: 12vw 4.5vw 2vw;
	margin-top: 16vw;
}

section.footer > * {
	margin-bottom: 8vw;
}

section.footer .logo {
	background: url('https://static.tildacdn.com/tild3031-3263-4139-a462-663235366332/logo-min.svg');
	background-size: contain;
	background-repeat: no-repeat;
    width: 55.5vw;
    height: 14vw;
}

section.footer a {
	color: var(--white);
	text-decoration: underline;
	transition: opacity .4s;
}

section.footer a:hover {
	opacity: .6;
}

section.footer .contact span {
	display: block;
	font-size: 6vw;
	font-weight: var(--font-semibold);
	margin-bottom: 2vw;
}

section.footer .contact a {
	display: block;
	font-size: 8vw;
	font-weight: var(--font-bold);
}

section.footer .message {
	display: flex;
	justify-content: space-between;
}

section.footer .message a {
	display: block;
	width: 12vw;
	height: 12vw;
	background: url('~/assets/img/messenger.svg');
	background-size: 12vw;
	background-repeat: no-repeat;
	margin-right: 6vw;
}

section.footer .message a:last-of-type {
	margin-right: 0;
}

section.footer .message a#whattsapp {
	background-position: 0 -12vw;
}

section.footer .message a#skype {
	background-position: 0 -24vw;
}

section.footer .copyright {
    margin-top: 2vw;
    display: block;
    font-size: 4vw;
    font-weight: var(--font-regular);
    width: 80%;
    border-top: .8vw solid #ffffff24;
    padding-top: 8vw;
}

/** MODAL **/


.modal-bottom-wrapper .modal-bottom {
	width: 100%;
    height: 360px;
    background: var(--white);
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    padding: 0 20px 2.4rem;
    position: fixed;
    left: 0;
    bottom: -100%;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: var(--font-semibold);
}

.modal-bottom-wrapper .modal-bottom .content {
	width: 100%;
	max-width: 540px;
	margin: 0 auto;
	padding-top: 40px;
}

.modal-bottom-wrapper .modal-bottom .content form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	margin-top: 2rem;
}

.t702 .t-input {
    font-size: 2rem !important;
    font-weight: var(--font-semibold) !important;
    border: 2px solid var(--gray-200) !important;
    padding: 0.8rem 14px 1rem !important;
    -webkit-transition: all .6s !important;
    -o-transition: all .6s !important;
    transition: all .6s !important;
    border-radius: 1.2rem !important;
}

.t702 .t-input::-moz-placeholder { 
	color: var(--gray-200) !important; 
} 

.t702 .t-input:focus::-moz-placeholder { 
	color: var(--gray-500) !important; 
} 

.t702 .t-input::-webkit-input-placeholder { 
	color: var(--gray-200) !important; 
} 

.t702 .t-input:focus::-webkit-input-placeholder { 
	color: var(--gray-500) !important; 
} 

.t702 .t-input:-ms-input-placeholder { 
	color: var(--gray-200) !important; 
} 

.t702 .t-input:focus:-ms-input-placeholder { 
	color: var(--gray-500) !important; 
} 

.t702 .t-input::-ms-input-placeholder { 
	color: var(--gray-200) !important; 
} 

.t702 .t-input:focus::-ms-input-placeholder { 
	color: var(--gray-500) !important; 
} 

.t702 .t-input::placeholder { 
	color: var(--gray-200) !important; 
} 

.t702 .t-input:focus::placeholder { 
	color: var(--gray-500) !important; 
} 

.t702 .t-input:active,
.t702 .t-input:focus {
	color: var(--blue-text); 
	border-color: var(--accent) !important;
}

.modal-bottom-wrapper.show .modal-bottom {
    bottom: 0;
}

.modal-bottom-wrapper .submit-success {
	display: none;
	text-align: center;
	color: var(--blue-text);
}

.modal-bottom-wrapper .submit-success.show {
	display: block;
}

.modal-bottom-wrapper button.close {
    position: absolute;
    top: 14px;
    right: 14px;
    width: 36px;
    height: 36px;
    background: url('https://static.tildacdn.com/tild6236-3437-4732-b839-356464623165/icons.svg');
    background-position: 0px -62px;
    border: 6px solid var(--white);
    background-size: 28px;
}

.modal-bottom-wrapper form .required {
    color: var(--pink-700);
    font-size: 1.4rem;
    margin-top: -2rem;
    margin-left: 14px;
    line-height: 2rem;
}

.t-form .t-submit {
	margin-left: auto;
	margin-right: auto;
	width: 260px;
    height: 48px;
    font-size: 2rem;
    line-height: 0;
    align-items: center;
    background: var(--accent);
    border-radius: 7vw;
    box-shadow: 0 4px 48px #1bb3b440;
    color: var(--white);
    display: flex;
    font-weight: var(--font-bold);
    justify-content: center;
    transition: background .4s;
}

.modal-bottom-wrapper .heading {
	display: block;
	color: var(--blue-text);
	text-align: center;
	max-width: 70%;
    margin: -2rem auto 3rem;
    font-size: 1.8rem;
    line-height: 2.2rem;
}


@media (min-width: 1024px) {

.m-hidden {
	display: unset !important;
}

.d-hidden {
	display: none !important;
}

h2 {
	font-size: 6.5vw;
	line-height: 7.5vw;
	margin-bottom: 2vw;
}

.content > section {
	padding: 0 6.2vw;
}

/** BUTTON **/

.button {
	width: 18.8vw;
    height: 3.8vw;
	font-size: 1.62vw;
}

/** FIRST SCREEN **/

section#f-scr {
    margin-bottom: 9vw;
}

section#f-scr header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	height: 7vw;
	padding-top: 0;
	margin-bottom: 0;
}

section#f-scr header .logo {
	background: url('https://static.tildacdn.com/tild6235-6339-4562-a463-363231366664/logo.svg');
	background-size: contain;
	background-repeat: no-repeat;
    width: 10vw;
    height: 10vw;
    margin: 2vw 0 -3vw;
}

section#f-scr header .line {
	z-index: 10;
	width: 80%;
	height: .25vw;
	border-radius: 1vw;
	background: linear-gradient(165deg, rgba(246, 246, 246, 0) 0%, rgba(240, 240, 246, 0.75) 50%, rgba(229, 229, 245, 0.75) 70%);
	margin-left: auto;
}

section#f-scr header nav {
	display: flex !important;
	align-items: center;
	height: 6.75vw;
	z-index: 10;
}

section#f-scr header nav a {
	color: var(--blue-prim);
	font-size: 1.5vw;
	font-weight: var(--font-semibold);
	margin-left: 4vw;
	transition: opacity .4s;
	text-decoration: underline;
}

section#f-scr header nav a:hover {
	opacity: .6;
}

section#f-scr .f-scr-content {
	flex-direction: row;
}

section#f-scr .f-scr-content > div:nth-of-type(1) {
	width: 64%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

section#f-scr .f-scr-content > div:nth-of-type(1) p {
    font-size: 1.72vw;
    line-height: 2.9vw;
	margin-bottom: 6vw;
	margin-right: -5vw;
}

section#f-scr .f-scr-content .button {
	margin-left: 0;
	width: 21vw;
}

section#f-scr .f-scr-content picture {
    position: relative;
    margin: -7vw -6.5vw 0 0;
    z-index: 1;
}

/** PROJECT **/

#project {
	padding: 0 6.2vw;
	margin-bottom: 0;
}

#project h2 {
	margin-bottom: 1vw;
	padding: 0;
}

#project .swiper {
	overflow: unset;
}

#project .slider-thumb {
	z-index: 2;
}

#project .slider-thumb .swiper-slide {
	padding: 0 1.5vw 0 0;
	font-size: 4vw;
	line-height: 5vw;
}

#project #slider-main {
	margin-top: -7vw;
	z-index: 1;
}

#project #slider-main .swiper-slide {
	padding: 2vw 0 0 6vw;
	box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.2);
	position: relative;
}

#project #slider-main .swiper-slide > * {
	margin-left: 0;
	margin-right: 0;	
	width: 47%;
	z-index: 10;
}

#project #slider-main .swiper-slide h3 {
    font-size: 6vw;
    line-height: 6vw;
    margin-bottom: 1.2vw;
}

#project #slider-main .swiper-slide h4 {
    font-size: 1.6vw;
    line-height: 2vw;
    margin-bottom: 1.2vw;
    max-width: 32vw;
}

#project #slider-main .swiper-slide p {
	font-weight: var(--font-semibold);
    font-size: 1.26vw;
    line-height: 1.65vw;
    margin-bottom: 1vw;
    max-width: 32vw;
}

#project #slider-main .swiper-slide p:last-of-type {
    margin-bottom: 1.6vw;
}

#project #slider-main .swiper-slide .button {
    width: 20.5vw;
    height: 4.1vw;
    margin-bottom: 3vw;
    margin-top: auto;
}

#project #slider-main .swiper-slide picture {
	position: absolute;
	top: 0;
	right: 0;
	width: 51%;
	margin: 0;
}

#project #slider-main .swiper-slide picture:before {
    border: 16vw solid transparent;
    border-left: 0;
    border-top: 41vw solid var(--project-color);
    width: 4vw;
}

#project #slider-main .swiper-slide picture img {
    width: auto;
    height: 41vw;
}

#project #slider-main .swiper-slide#automata img.marketplace {
    width: 16vw;
    margin-top: 0.6vw;
}

#project #slider-main .swiper-slide#gifty h3 {
    line-height: 8vw;
    margin-bottom: 2vw;
}

#project #slider-main .swiper-slide#gifty h4 {
    font-size: 2vw;
    line-height: 2.6vw;
    margin-bottom: 2vw;
    max-width: unset;
}

#project #slider-main .swiper-slide#gifty p {
	font-size: 1.5vw;
    line-height: 2.2vw;
    max-width: unset;
}

#project #slider-main .swiper-slide#gifty .button > span {
	padding-right: 2.2vw;
	transition: padding-right .2s;
}

#project #slider-main .swiper-slide#gifty .button:hover > span {
	padding-right: 2.4vw;
}

#project #slider-main .swiper-slide#gifty .button > span:after {
    background-size: 3.1vw;
    background-position: 0 -12.6vw;
    background-repeat: no-repeat;
    width: 1.3vw;
    height: 1.3vw;
    top: 0.25vw;
}

/** TECHNOLOGY **/

#technology {
	display: grid;
 	grid-template-columns: 28vw 56vw;
 	grid-gap: 3.5vw;
 	grid-template-areas:
 	"technology-heading technology-heading"
    "technology-text-1 technology-list-wrapper"
    "technology-text-2 technology-list-wrapper"
    "technology-button technology-list-wrapper"
    "none technology-list-wrapper"
    "none technology-list-wrapper"
}

#technology h2 {
	grid-area: technology-heading;
}

#technology .button {
	margin-left: 0;
	margin-right: auto;
	grid-area: technology-button;
}

#technology p {
	color: var(--blue-text);
	font-size: 1.5vw;
	line-height: 2.4vw;
	margin-bottom: 2vw;
}

#technology p:nth-of-type(1) {
	grid-area: technology-text-1;
}

#technology p:nth-of-type(2) {
	grid-area: technology-text-2;
}

.technology-list-wrapper {
	grid-area: technology-list-wrapper;
	overflow-x: unset;
	margin: 0;
}

.technology-list {
	justify-content: space-between;
	flex-wrap: wrap;
	overflow-x: unset;
	height: fit-content;
}

.technology-list > li {
	width: 12.5vw;
	height: 12.5vw;
	margin-right: 0;
	margin-bottom: 2.3vw;
	font-size: 1.1vw;
	line-height: 1.5vw;
	padding: 1vw 1.5vw;
}

.technology-list > li:hover {
	box-shadow: none;
}

.technology-list > li:before {
	background-size: 6vw;
	width: 6vw;
	height: 6vw;
	bottom: -1vw;
	right: .5vw;
}

.technology-list > li:nth-of-type(2):before {
	background-position: 0 -6vw;
}

.technology-list > li:nth-of-type(3):before {
	background-position: 0 -12vw;
}

.technology-list > li:nth-of-type(4):before {
	background-position: 0 -18vw;
}

.technology-list > li:nth-of-type(5):before {
	background-position: 0 -24vw;
}

.technology-list > li:nth-of-type(6):before {
	background-position: 0 -30vw;
}

.technology-list > li:nth-of-type(7):before {
	background-position: 0 -36vw;
}

.technology-list > li:nth-of-type(8):before {
	background-position: 0 -42vw;
}

/** FOOTER **/

section.footer {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
    padding: 3.4vw 4.5vw 3.4vw;
    margin-top: 2vw;
    flex-wrap: wrap;
}

section.footer > * {
    margin-bottom: unset;
}

section.footer .logo {
    width: 12.5vw;
    height: 3.13vw;
	margin-left: auto;
    margin-right: auto;
}

section.footer .contact:nth-of-type(1) {
	margin-left: auto;
}

section.footer .contact {
	margin-right: 6vw;
}

section.footer .contact span {
    font-size: 1.5vw;
    margin-bottom: 0.4vw;
}

section.footer .contact a {
    font-size: 2.25vw;
}

section.footer .message {
	margin-left: 6rem;
}

section.footer .message a {
    width: 3.75vw;
    height: 3.75vw;
    background-size: 3.75vw;
    margin-right: 1.5vw;
}

section.footer .message a#whattsapp {
    background-position: 0 -3.75vw;
}

section.footer .message a#skype {
    background-position: 0 -7.5vw;
}

section.footer .copyright {
    margin-top: 3vw;
    font-size: 1.2vw;
    padding-top: 1.6vw;
    width: 100%;
    text-align: right;
    border-top: .2vw solid #ffffff24;
}

/** MODAL **/

.modal-bottom-wrapper {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    display: none;
    background: rgba(0,0,0,.25);
}

.modal-bottom-wrapper.show {
    display: block;
}

.modal-bottom-wrapper > .empty-area {
    display: none;
}

.modal-bottom-wrapper .modal-bottom {
	width: 800px;
    height: 524px;
    border-radius: var(--gap);
    padding: var(--gap);
    left: 50%;
    bottom: 50%;
    -webkit-transform: translate(-50%,50%);
        -ms-transform: translate(-50%,50%);
            transform: translate(-50%,50%);
    font-size: 3.6rem;
    line-height: 5rem;
}

.modal-bottom-wrapper .modal-bottom .content {
	padding-top: 0;
}

.modal-bottom-wrapper .modal-bottom .content form {
	margin-top: 0;
}

.t702 .t-input  {
    font-size: 3.6rem !important;
    padding: 1rem 24px 1.4rem !important;
    border-radius: 1.6rem !important;
}


.modal-bottom-wrapper.show .modal-bottom {
    bottom: 50%;
}


.modal-bottom-wrapper button.close {
    position: absolute;
    top: 32px;
    right: 32px;
    background-position: 0px -99px;
    border: none;
    background-size: unset;
}

.modal-bottom-wrapper button.button {
	margin: 1rem auto 0;
    width: 360px;
    height: 7rem;
    font-size: 3rem;
}

.modal-bottom-wrapper form .required {
	font-size: 1.8rem;
    margin-top: -3rem;
    margin-left: 24px;
    line-height: 3rem;
}

.modal-bottom-wrapper .heading {
    text-align: center;
    max-width: 85%;
    margin: 0 auto 4rem;
    font-size: 3rem;
    line-height: 4.4rem;
}
}